收藏
回答

自定义版交易组件有内侧资格但是去开通时去提示无法开通,请告知原

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 需求 交易组件 工具 8.0.0 2.0.0

小程序APPid:

wx95f4e88d1a98af42

小程序后台已经收到自定义版交易组件内测邀请,但是去开通时去提示暂时无法申请,麻烦告知一下原因

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-CJiang
    社区技术运营专员-CJiang
    2021-01-27

    你好,检查下是否是因为开通了标准版的交易组件的原因?

    参考下文档:

    2021-01-27
    有用
    回复 3
  • Rafong
    Rafong
    2021-03-04

    请问你这边是怎么获取到内测资格的?

    2021-03-04
    有用
    回复 1
登录 后发表内容
问题标签